Subject: Re: Bakersfield Environmental Action Items
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 May 2001 03:55:00 -0700 (PDT)

Sorry I have not responded sooner, but I've been tied up with the crude lines 
transaction.

The mercury contamination by the old meter shop and hydrocarbon contamiantion 
at the truck rack are Koch's responsibility.  Per EOTT/Koch contract, Koch 
must be allowed to do the remediation.  I sent Koch a letter in December 
requesting they undertake it.  I suggest a call (followed up by a letter) to 
Frank Van Ryn at Koch to set it up.  I'm happy to review or write such a 
letter.  But at this point, you guys should be coordinating with Koch for 
Koch to remediate.

If any other items on your audit need to be addressed (e.g., chromium), 
please let me know, as I will need to send a demand letter to Koch for them 
if they are Koch's responsibility.  Thanks.  --ETA

	Larry Campbell@ENRON
	05/11/01 09:35 AM
		 
		 To: Louis Soldano/ET&S/Enron, Edward Attanasio/Remote/Eott@Eott, Scott 
Jones/Bakersfield/Eott@Eott
		 cc: Rich Jolly/ET&S/Enron@Enron, William Kendrick/OTS/Enron@Enron
		 Subject: Bakersfield Environmental Action Items

Louie/Ed I know you guys are busy, but because of the emphasis Enron places 
on ensuring that action items from consolidated audits are completed prior to 
the action item completion date, I really need to know how Scott and I are to 
proceed on the subsurface drilling activities for potential contamination at 
the Bakersfield Fractionator.  The scheduled completion date for six of the 
items is 6/30.  I understand the there is an issue concerning Koch's 
individual and shared responsibility for some of the issues identified during 
the audit.  Rich Jolly has contacted me asking me when the drilling will 
begin, as he does not want to see us exceed the 6/30 date and have the items 
show up as deliquent in his region.  Whatever you can do to assist us in 
either initiating the investigations or placing a hold on the drilling would 
be greatly appreciated.